/* last updated 3/26/26*/
body {
    background: #CCCCCC url("images/bgmove.gif") repeat top left;
	 background-size: cover;
	background-repeat: no-repeat;
  background-attachment: scroll;
    font-family: "Helvetica", sans-serif;
  margin: 0;
            
	color: white;
}

}
blockquote{
	color:#F6a82C;
	font-style:italic;
}


.headleft{
	width: auto;	
  margin:0;
}

header h1 {
    font-size: 40px;
    text-align:left;
	
	    font-family: "Sekuya", system-ui;
}
nav{
text-align:right;}
.navright {
	display:flex;
	gap:12px;
	
}
.navright a img {display:block;}
nav a {
    text-decoration: none;
	text-align:right;
}

p{
	text-align: center;
}


article {
   background-color: #2b2e2c2b2e2c;
    float: left;
    overflow: auto;
    padding: 20px;
    
    width: 70%;
}
article h1{
	 font-size: 60px;
	 
}

footer {
    background-color:#2b2e2c;
    border-top:  #868b91;
    clear: both;
    font-size: 14px;
    text-align: center;
}

footer a {
    color: ##5d6166;
    text-decoration: none;
}

footer h6 {
    margin: 0;
}

blockquote {
	color: #F6a82C;
	font-style #italic;
}
.alignright {
	float: right;
	margin: 20px;
}
span{
	float:left;
	width:200px;
}
.hero-title {
    font-size: 64px;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 10px;
}



.btn {
    display: inline-block;
    margin-top: 40px;
    padding: 25px 45px;
    border: 2px solid white;
    border-radius: 50px;
    color: white;
    text-decoration: none;
}
#main-header {
	  position: fixed;
  top: 0;
  width: 100%;

  background-color: transparent; /* Initial state */
  transition: background-color 0.4s ease; /* Smooth transition */
  
}
#main-header.scrolled {
  background-color: black;
  padding: 10px; /* Optional: shrink header slightly on scroll */
}
